@font-face {
  font-family: 'UTM_HelvetIns';
  src: url('../fonts/UTMHelvetIns.eot');
  src: url('../fonts/UTMHelvetIns.eot') format('embedded-opentype'), url('../fonts/UTMHelvetIns.woff') format('woff2'), url('../fonts/UTMHelvetIns.woff') format('woff'), url('../fonts/UTMHelvetIns.ttf') format('truetype'), url('../fonts/UTMHelvetIns.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto_Bold';
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFUFuturaBold';
  src: url('../fonts/SFUFuturaBold.eot?#iefix') format('embedded-opentype'), url('../fonts/SFUFuturaBold.woff') format('woff'), url('../fonts/SFUFuturaBold.ttf') format('truetype'), url('../fonts/SFUFuturaBold.svg#SFUFuturaBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans_Regular';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans_Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MyriadPro_Regular;
  src: url(../fonts/MyriadPro_Regular.otf);
  url('../fonts/MyriadPro_Regular.woff2?v=4.3.0') format('woff2'),
  url('../fonts/MyriadPro_Regular.woff?v=4.3.0') format('woff'),
  url('../fonts/MyriadPro_Regular.ttf?v=4.3.0') format('truetype'),
  url('../fonts/MyriadPro_Regular.svg?v=4.3.0#fontawesomeregular') format('svg');
}

p {
  margin: 0px;
}

a {
  text-decoration: none;
  color: #333333;
}

a:hover,
a:focus {
  color: #0d7cd6;
  text-decoration: none;
}

* {
  margin: 0px;
  padding: 0px;
}

ul, ol {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.fixed {
  position: fixed !important;
  top: 0px;
  z-index: 99;
  width: 100%;
}

.clearfix-130 {
  clear: both;
  height: 130px;
}

.clearfix-100 {
  clear: both;
  height: 100px;
}

.clearfix-80 {
  clear: both;
  height: 80px;
}

.clearfix-60 {
  clear: both;
  height: 60px;
}

.clearfix-55 {
  clear: both;
  height: 55px;
}

.clearfix-50 {
  clear: both;
  height: 50px;
}

.clearfix-45 {
  clear: both;
  height: 45px;
}

.clearfix-40 {
  clear: both;
  height: 40px;
}

.clearfix-35 {
  clear: both;
  height: 35px;
}

.clearfix-30 {
  clear: both;
  height: 30px;
}

.clearfix-32 {
  clear: both;
  height: 32px;
}

.clearfix-25 {
  clear: both;
  height: 25px;
}

.clearfix-20 {
  clear: both;
  height: 20px;
}

.clearfix-15 {
  clear: both;
  height: 15px;
}

.clearfix-12 {
  clear: both;
  height: 12px;
}

.clearfix-10 {
  clear: both;
  height: 10px;
}

.clearfix-5 {
  clear: both;
  height: 5px;
}

body {
  background: #fff;
  font-size: 12px;
  font-family: arial;
  color: #000;
}

del {
  font-size: 12px;
  color: #999;
}

/*===========All=============*/
.w_100 {
  width: 100%;
}

.w_40 {
  width: 40%;
}

.w_60 {
  width: 60%;
}

/*==========Main============*/
.menu_mb {
  position: fixed;
  width: 100%;
  background: #ffffff;
  z-index: 999;
  padding: 1px 15px;
  border-bottom: 1px solid #ccc;
}

#go_top {
  position: fixed;
  width: 24px;
  height: 25px;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 25px;
  font-size: 18px;
  font-weight: bold;
  background-size: 100% 100%;
  display: inline-block;
  z-index: 100;
  bottom: 25px;
  right: 25px;
}

.img_logo_mb {
  max-height: 60px;
  max-width: 70%
}

.menu_main .nav.is-fixed {
  position: relative;
  z-index: 105;
}

/*----------------------------header--------------------------------*/

.box_button_head_mid ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.box_button_head_mid ul li {
  display: inline-block;
  width: 20%;
  float: left;
  background: url(../img/bag1.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  text-align: center;
}

.box_button_head_mid ul li a {
  display: block;
  padding: 16px 0;
}

.box_button_head_mid ul li a img {
  height: 82px;
  margin-bottom: 12px;
  width: auto;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.box_button_head_mid ul li:hover a img {
  -ms-transform: rotate3d(0, 1, 0, 180deg);
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg);
  -webkit-transition: -webkit-transform .35s;
  transition: -webkit-transform .35s;
  -o-transition: transform .35s;
  transition: transform .35s;
  transition: transform .35s, -webkit-transform .35s;
}

.box_button_head_mid ul li a span {
  display: block;
  font-size: 17px;
  font-family: 'Roboto_Bold';
  color: #fff;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.box_button_head_mid ul li:nth-child(2) {
  background: url(../img/bag2.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.box_button_head_mid ul li:nth-child(3) {
  background: url(../img/bag3.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.box_button_head_mid ul li:nth-child(4) {
  background: url(../img/bag4.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.box_button_head_mid ul li:nth-child(5) {
  background: url(../img/bag5.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.box_button_head_mid ul li:nth-child(5) {
  background: url(../img/bag6.png);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

/*========================doanhnghiep===============================*/
.doanhnghiep .box_doanhnghiep .tit_doanhnghiep a {
  display: inline-block;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-family: 'Roboto_Bold';
  color: #000;
  margin-bottom: 15px;
}

.list_danhsach_tkdn .tit_list_tkdn {
  width: 100%;
  background-image: url(../img/bg1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px;
  color: #CA0702;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}

.list_danhsach_tkdn ul {
  margin-left: 15px;
}

.list_danhsach_tkdn ul li {
  list-style: unset;
  list-style-position: inside;
  line-height: 29px;
}

.list_danhsach_tkdn ul li a {
  font-size: 14px;
  color: #000;
  font-family: 'OpenSans_Regular';
}

.list_danhsach_tkdn ul li a span {
  font-weight: bold;
  color: darkred;
}

.list_danhsach_tkdn h4 {
  font-size: 14px;
  color: #000;
  font-family: 'OpenSans_Regular';
  margin-left: 15px;
  line-height: 1.5;
}

.list_danhsach_tkdn h4 span {
  font-weight: bold;
  color: darkred;
}

.doanhnghiep .box_doanhnghiep .list_button_dn a {
  padding: 10px 20px;
  white-space: normal;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: bold;
  max-width: 443px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 82px;
}

/*-----------------------------------------------------------------*/
/*=========================ketnoi-------------------------------*/
.ketnoi .tit_ketnoi a {
  display: inline-block;
  font-weight: 700;
  font-size: 1.5rem;
  color: #000;
  text-transform: uppercase;
}

.ketnoi .list_ketnoi ul li {
  float: left;
  margin-right: 64px;
  margin-bottom: 25px;
}

.ketnoi .list_ketnoi ul li a {
  display: block;
  border: 1px solid #ccc;
}

.ketnoi .list_ketnoi ul li a img {
  width: 129px;
  height: 59px;
}

.ketnoi .list_ketnoi ul li a:hover img {
  opacity: 0.8;
}

.box_ketnoi .btn_ketnoi {
  padding: 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
}

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.box_ketnoi .btn_ketnoi:hover {
  color: #fff;
}

/*====================================================================*/
/* người dân  ----->*/
.box_ng_dan .list_button_dn a {
  max-width: inherit !important;
}

.title_form {
  margin-top: 15px;
  padding: 10px 10px 10px;
  border: solid 1px #0b9ac4;
  background-color: #ebf1fd;
  font-size: 14px;
  font-weight: bold;
}

.list-unstyled i {
  font-size: 20px;
}

.form_nd {
  border: solid 1px #0b9ac4;
  padding: 20px 25px;
  margin-top: 25px;
}

.btn_nd {
  color: #fff;
  background-color: #bd2130;
  border-color: #b21f2d;
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, .5);
}

.btn_nd:hover {
  color: #fff;
}

.text_news a img {
  float: left;
  margin-right: 20px;
  width: 100%;
  max-width: 297px;
  height: 209px;
}

.sub_news {
  overflow: hidden;
  text-align: justify;
}

.news_left h2 {
  font-size: 26px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  /* padding-top: 7px; */
  margin-bottom: 20px;
  background: url(../img/img2.jpg);
  background-repeat: no-repeat;
  padding: 10px;
}

.ul_news li {
  list-style-type: disc;
  list-style-position: inside;
}

.sub_news h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 25px;
  margin-top: 20px;
}

p.content {
  font-size: 14px;
  line-height: 20px;
  height: 65px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.table_right table {
  width: 100%;
}

.ul_news li p {
  font-size: 12px;
  font-style: italic;
  color: #ccc;
}

.ul_news li a {
  font-size: 14px;
}

.style_news {
  border: 2px solid lightgray;
  /*padding: 100px;*/
  /*background: linen;*/
}

.style_news ul {
  background: linen;
}

/*article#body_home {

    margin-top: 20px;

}*/
ul.ul_news {
  height: 500px;
}

.news {
  background: linen;
  padding: 10px;
}

.table thead tr th {
  width: 100px;
}

.tab-content {
  background: #fff;
/*  height: 426px;
  overflow: auto;*/
}

.style_news ul li a:hover {
  background: #7CAFD4;
  margin-left: 0px;
  border-color: transparent;
  border-radius: 0px;
  color: #fff;
}

/******************************end co quan chuyen mon************************************************/
/*header*/
.qts_head_top, #body_home {
  padding: 0 75px;
}


.logo_pc img {
  margin-right: 10px;
}

.logo_pc .txt_logo_pc {
  font-size: 24px;
  font-family: 'SFUFuturaBold';
  color: #333333;
  text-transform: uppercase;
  display: block;
  float: left;
  margin-top: 6px;
}

.list-unstyled ul {
  margin: 22px 0;
}

.list-unstyled ul li {
  display: inline-block;
  margin-right: 15px;
}

.list-unstyled ul li a {
  font-size: 14px;
  font-family: 'OpenSans_Regular';
  color: #333333;
  display: inline-block;
}

.logo_pc a {
  float: left;
}

.text_news {
  margin-bottom: 50px;
}

/*bao cao thong ke*/
.tab_col1 {
  width: 5%;
  text-align: center;
}

th.tab_col2 {
  color: #000;
}

.tab_col2 {
  width: 55%;
  text-align: center;
  text-transform: uppercase;
  color: #df0022;
  font-weight: bold;
}

.tab_col3 {
  width: 15%;
  text-align: center;
}

.tab_col4 {
  width: 15%;
  text-align: center;
}

.tab_col5 {
  background: white;
  text-align: center;
}

td.tab_col5 a {
  background-image: url(../img/bg_tb.png);
  float: right;
  height: 40px;
  width: 40px;
}

/*end bao cao thong ke*/
/*van ban dieu hanh*/
td.vb_5 a {
  background-image: url(../img/download.jpg);
  height: 40px;
  width: 40px;
  background-repeat: no-repeat;
  float: left;
}

.table-responsive {
  height: 600px;
}

.units ul li {
  list-style-type: decimal;
  list-style-position: inside;
}

.units ul {
  column-count: 2;
  /* padding-left: 10px; */
  background: #FAF0E6;
  padding: 20px;
}

.units ul li a {
  margin-left: 10px;
  font-size: 14px;
  line-height: 26px;
}

.units {
  margin-bottom: 20px;
  /* padding: 10px; */
}

.logo_pc img {
  float: left;
}

.txt-logo {
  color: #fff;
  font-size: 20px;
  font-family: 'OpenSans_Bold';
  overflow: hidden;
  text-transform: uppercase;
  display: block;
  padding-top: 5px;
}

.txt-logo h2 {
  font-size: 20px;
}

.txt-logo h3 {
  font-size: 31px;
  text-shadow: 0px 0px 0 rgb(170, 170, 170), 1px 0px 0 rgb(85, 85, 85), 2px 0px 0 rgb(0, 0, 0), 3px 0px 0 rgb(-85, -85, -85), 4px 0px 3px rgba(0, 0, 0, 0.15), 4px 0px 1px rgba(0, 0, 0, 0.5), 0px 0px 3px rgba(0, 0, 0, .2);
}

.menu-main {
  float: right;
  margin-top: 30px;
}

.menu-main ul li a {
  color: #fff;
  font-size: 18px;
  display: block;
  padding: 5px 10px;
}

.menu-main ul li {
  display: inline-block;
}

.header-giaothong {
  padding: 15px 0;
  background: url(../img/bghd.jpg) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  height: 95px;
}

.box_button_head_mid ul li a {
  height: 150px;
}

.img_bannerid {
  height: calc(100vh - 95px) !important;
}

/*----------------------------------------------------------*/
.cocau_gtvt .tit_cocau_gtvt {
  text-align: center;
}

.cocau_gtvt .tit_cocau_gtvt a {
  color: #053281;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
}

.table_cocau_gtvt .tit_table_cocau {
  text-align: center;
  position: relative;
}

.table_cocau_gtvt .tit_table_cocau a {
  display: inline-block;
  height: 46px;
  text-align: center;
  line-height: 46px;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  background: #053281;
  text-transform: uppercase;
  border-radius: 5px;
}

.box_cocau_gtvt .head_box_cocau_gtvt {
  background: #053281;
  text-align: center;
  padding: 11px 30px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.box_cocau_gtvt .head_box_cocau_gtvt span {
  line-height: 24px;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}

.body_box_cocau_gtvt .list_cocau li {
  font-size: 14px;
  color: #333;
  margin-bottom: 15px;
  font-weight: bold;
}

.body_box_cocau_gtvt {
  padding: 22px 30px;
  background: #f7f7f7;
  min-height: 170px;
}

.body_box_cocau_gtvt .list_cocau li .fa {
  margin-right: 10px;
}

.box_cocau_gtvt {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: 1px solid #ccc;
}

.list_cocau li .list_cocau2 {
  margin-left: 15px;
  margin-top: 15px;
}

.box_cocau_gtvt {
  position: relative;
}

.box_cocau_gtvt:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 75px;
  background: #053281;
  top: -75px;
  left: 0;
  right: 0;
  bottom: 100%;
  margin: auto;
}

.body_box_cocau_gtvt .list_cocau li:last-child {
  margin: 0;
}

.table_cocau_gtvt .tit_table_cocau:after {
  position: absolute;
  content: '';
  width: 68.5%;
  height: 2px;
  background: #053281;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -60px;
}

.line_center::before {
  height: 137px;
}

.body_box_cocau_gtvt .list_cocau .list_cocau2 li {
  font-weight: 400;
}

.clearfix-105 {
  clear: both;
  height: 105px;
}

.btn-connect-chinhphu {
  display: inline-block;
  background: red;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  border-radius: 10px;
  padding: 5px 15px;
}

.btn-connect-chinhphu:hover {
  opacity: 0.8;
  color: #fff
}

.top-ketnoi {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.btn-ketnoi {
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*------------------------chuyen mon update-------------------*/
/*----------------------------------------------------------*/
.cocau_gtvt .tit_cocau_gtvt {
  text-align: center;
}

.cocau_gtvt .tit_cocau_gtvt a {
  color: #053281;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
}

.table_cocau_gtvt .tit_table_cocau {
  text-align: center;
  position: relative;
}

.table_cocau_gtvt .tit_table_cocau a {
  display: inline-block;
  text-align: center;
  line-height: 46px;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  background: #053281;
  text-transform: uppercase;
  border-radius: 5px;
  padding: 0 25px;
  height: 46px;
}

.box_cocau_gtvt .head_box_cocau_gtvt {
  background: #053281;
  text-align: center;
  padding: 11px 30px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.box_cocau_gtvt .head_box_cocau_gtvt span {
  line-height: 24px;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}

.body_box_cocau_gtvt .list_cocau li {
  font-size: 14px;
  color: #333;
  margin-bottom: 15px;
  font-weight: bold;
}

.body_box_cocau_gtvt {
  padding: 22px 30px;
  background: #f7f7f7;
  /*min-height: 500px;*/
}

.body_box_cocau_gtvt .list_cocau li .fa {
  margin-right: 10px;
}

.box_cocau_gtvt {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: 1px solid #ccc;
}

.list_cocau li .list_cocau2 {
  margin-left: 15px;
  margin-top: 15px;
}

.box_cocau_gtvt {
  position: relative;
}

.box_cocau_gtvt:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 75px;
  background: #053281;
  top: -75px;
  left: 0;
  right: 0;
  bottom: 100%;
  margin: auto;
}

.body_box_cocau_gtvt .list_cocau li:last-child {
  margin: 0;
}

.table_cocau_gtvt .tit_table_cocau:after {
  position: absolute;
  content: '';
  width: 68.5%;
  height: 2px;
  background: #053281;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -50px;
}

.line_center::before {
  height: 137px;
}

.body_box_cocau_gtvt .list_cocau .list_cocau2 li {
  font-weight: 400;
}

.imgtoggle {
  margin: 0 5px 3px 0;
}

.imgtoggle2 {
  margin: 0 5px 3px 0;
}

.list1 {
  transition: all 0.5s;
}

/*.list_cocau .active .list_cocau2 {

    display: block;

     transition: all 0.5s;

}*/
.list_cocau2 {
  display: none;
}

.nav_prod_home {
  position: relative;
  z-index: 50;
  padding: 0 3px;
}

.nav_prod_home>li {
  position: relative;
}

.nav_prod_home>li:last-child {
  border-bottom: 0;
}

.nav_prod_home>li>a {
  position: relative;
  background: url("../img/line.png") repeat-x bottom center;
  font-weight: bold;
}

.nav_prod_home>li:last-child>a {
  background: none;
}

.nav_prod_home>li>a:before {
  position: absolute;
  content: url("../img/listcate.png");
  left: 10px;
  top: 2px;
}

.nav_prod_home li a {
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 22px;
  padding: 5px 0px 5px 20px;
}

.nav_prod_home>li:hover>a {
  color: #015eab;
}

.nav-dropdown.sub_nav_prod_h {
  background: transparent;
}

.sub_nav_prod_h>li>a {
  position: relative;
  padding-left: 30px;
}

.sub_nav_prod_h>li:hover>a {
  color: #015eab;
}

.sub_nav_prod_h>li>a:before {
  content: '';
  width: 4px;
  height: 1px;
  background: #333;
  position: absolute;
  top: 14px;
  left: 20px;
}

.nav-dropdown .sub_nav_prod_h li a {
  padding-left: 55px;
}

.nav-dropdown .sub_nav_prod_h li a:before {
  content: '+' !important;
  position: absolute;
  top: 3px;
  left: 39px;
  background: none;
}

/****************************index 2*************************/
.list_poup {
  padding: 20px;
}

.list_poup li a {
  display: block;
  font-size: 18px;
  padding: 10px 5px 10px 5px;
  text-align: center;
  margin: 10px 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.list_poup li a .fa {
  font-size: 19px;
  margin-right: 10px;
  color: #fff200;
}

#modal1 .modal-dialog {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: auto;
}

#modal1 .modal-dialog .modal-content {
  width: 100%;
}

/*lang nghe mang xa hoi*/
/*bieu do TNMT*/
.header .pull-left a {
  color: #919191;
}

.header {
  font-size: 14px;
}

.statistic h2 {
  background: #35baf6;
  color: #fff;
  font-size: 15px;
  padding: 10px;
  /*margin-bottom: 40px;*/
}

/*.static{

    display: flex;

}*/
.tk_left {
  float: left;
  font-size: 14px;
  text-align: center;
  /* margin-top: 40px; */
  padding: 40px 5px 0px 5px;
  width: 20%;
}

.tk_right {
  float: left;
  width: 80%;
}

.style1, .style2 {
  color: #fff;
  background: #35baf6;
  width: 100%;
  max-width: 37px;
  height: 19px;
  border-radius: 5px;
  margin: auto;
  font-weight: bold;
}

.style2 {
  width: 100%;
  max-width: 45px;
  background: #e44959;
  color: #fff;
}

.style3 {
  color: #404040;
  font-weight: bold;
}

/*end bieu do TNMT*/
.highcharts-exporting-group {
  display: none;
}

text.highcharts-credits {
  display: none;
}

.statistic {
  border: 1px solid #35baf6;
}

.tk_left p {
  margin-bottom: 5px;
}

.tk_right table tr th {
  border-bottom: 1px solid #ccc;
  width: 40%;
}

#many_post, #negative_statistics {
  height: 400px;
  min-width: 310px;
  max-width: 800px;
  margin: 0 auto;
}

.title-vd {
  background: #35baf6;
}

.title-vd a.btn.pull-right {
  border: 1px solid #fff;
  color: #fff;
  margin-top: 5px;
}

#donut_statistic g.highcharts-data-labels.highcharts-series-0.highcharts-pie-series.highcharts-tracker {
  display: none;
}

#many_post g.highcharts-point.highcharts-color-0 {
  stroke: #8BA210;
}

#many_post path.highcharts-3d-front {
  fill: #BEDC1E;
}

#many_post path.highcharts-3d-side {
  fill: #8BA210;
}

#negative_statistics g.highcharts-point.highcharts-color-0 {
  stroke: #EE929D;
}

#negative_statistics path.highcharts-3d-front {
  fill: #EE929D;
}

#negative_statistics path.highcharts-3d-side {
  fill: #EE929D;
}

#many_post g.highcharts-legend, #negative_statistics g.highcharts-legend {
  display: none;
}

.highcharts-background {
  fill: transparent;
}

.highcharts-axis-labels.highcharts-xaxis-labels {
  display: none;
}

.highcharts-axis.highcharts-xaxis {
  display: none;
}

.table-bordered thead tr th {
  width: 0px;
}

/**/
/*----------------------------update_4/9-------------------------------------*/
.box_head_mid {
  position: relative;
}

.img_trongdong {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  max-width: 513px;
  display: block;
}

.img_trongdong1 {}

.box_button_head_mid {
  /*position: absolute;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  /*      display: flex;
    align-items: center;*/
}

.flex_update {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.box_button_head_mid ul {
  display: unset;
}

.box_button_head_mid ul li {
  width: auto;
  display: block;
  text-align: left;
  margin-bottom: 40px;
}

.box_button_head_mid ul li:nth-child(odd) {
  float: left;
  clear: both;
}

/*.box_button_head_mid ul li:nth-child(even) {
    float: left;
    clear: both;
}*/
.box_button_head_mid ul li:nth-child(even) {
  float: right;
}

.box_button_head_mid ul li a span {
  display: inline-block;
}

.box_button_head_mid ul li a img {
  height: auto;
  margin: 0;
  max-height: 60px;
  margin-right: 40px;
}

.box_button_head_mid ul li a {
  height: auto;
}

.box_button_head_mid ul li a {
  padding: 12px 20px;
  display: flex;
  align-items: center;
  min-height: 84px;
  outline: none;
}

.box_button_head_mid ul li:nth-child(1) {
  background-image: url(../img/bgbt1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-width: 350px;
}

.box_button_head_mid ul li:nth-child(3) {
  background-image: url(../img/bgbt2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-width: 320px;
}

.box_button_head_mid ul li:nth-child(5) {
  background-image: url(../img/bgbt3.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-width: 350px;
  margin-bottom: 0;
}

.box_button_head_mid ul li:nth-child(2) {
  background-image: url(../img/bgbt4.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-width: 350px;
}

.box_button_head_mid ul li:nth-child(4) {
  background-image: url(../img/bgbt5.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 320px;
}

.box_button_head_mid ul li:nth-child(6) {
  background-image: url(../img/bgbt6.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-width: 350px;
  margin-bottom: 0;
}

.box_button_head_mid ul li:nth-child(even) a {
  float: right;
}

.box_button_head_mid ul li:nth-child(even) a img {
  margin-right: 0;
  margin-left: 25px;
}

.box_button_head_mid {
  /*margin-top: 100px;*/
}

.box_button_head_mid ul li:nth-child(3) a img {
  margin-right: 20px;
}


.txt-logo h2 {
  line-height: 25px;
}

/*--------------------------------------------------------------------------------*/
.qts_head_mid {
  height: calc(100vh - 95px);
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-width: 100%;
  overflow: hidden;
  background-size: cover;
}

.box_head_mid {
  height: 100%;
  max-width: 1200px;
  margin: auto;
}

.flex_update {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box_button_head_mid ul li a .fa {
  transition: all 0.5s;
}

.box_button_head_mid ul li:hover a .fa {
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.list_select {
  padding: 20px;
}

.list_select li a {
  display: block;
  font-size: 20px;
  margin: 15px 0;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
  transition: 0.3s;
}

.modal-lanhdao .modal-dialog {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  margin-top: 0;
}

.modal-lanhdao .modal-dialog .modal-content {
  width: 100%;
}

.img_trongdong1 {
  position: absolute;
  top: -35px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  max-width: 513px;
  display: block;
}

.img_trongnuoc, .img_nuocngoai, .content, .content_2 {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  max-width: 513px;
  display: block;
}

.img_trongnuoc1, .img_nuocngoai1 {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  max-width: 513px;
  display: block;
}

.img_trongnuoc1 {
  top: -220px;
}

.img_nuocngoai1 {
  top: -116px;
}

.content, .content_2 {
  color: white;
  text-align: center;
}

.content {
  top: -250px;
}

.content_2 {
  top: -200px;
}

.img_doanhnghiep_id img {
  height: calc(100vh - 95px);
}

.cosodulieu {
  background: url(../img/bg-02.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #e8e8e8;
  height: calc(100vh - 95px);
}

.cosodulieu .btn_right_dn {
  margin-top: 20px;
}

.cosodulieu .btn_right_dn ul li {
  margin-bottom: 25px;
}
/*========================cơ sở dữ liệu - hùng bổ sung========================*/
.bg-csdl {
    background: url("../img/bg_dn.png");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e8e8e8;
}
.title_message_news {
    /* font-size: 1.5rem; */
    font-size: 20px;
    color: #333;
    text-transform: uppercase;
    /* margin-bottom: 10px; */
    padding: 10px;
    text-align: center;
    border: 1px solid #840101;
    background: #840101;
    color: #fff;
    /* margin-bottom: 5px; */
}
.box_message_news {
    height: 485px;
    overflow: auto;
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.cosodulieu .tt_dn a {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.cosodulieu a > img {
    width: 100%;
    object-fit: cover;
    height: 95px;
    max-width: 720px;
    /* padding: 0px 6px; */
    /* border-radius: 10px; */
    margin-bottom: 15px;
}
.tit_item b {
    float: left;
    width: 50%;
    text-align: center;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 33px
}
.tit_item {
    position: relative;
}
.tit_item:before {
    content: "";
    border-bottom: 1px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 10px solid #ff0000;
    position: absolute;
    /* width: 50px; */
    bottom: 10px;
    left: 15px;
}
.tit_item span {
    float: right;
    width: 50%;
    text-align: center;
    position: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 18px;
    line-height: 30px;
}
.font-trafic .table table tr th {
    font-size: 12px;
}
.font-trafic .table table tr th:first-child{
  width: 35%;
}
.font-trafic .table table {
    border: 1px solid #ccc;
}
.font-trafic .table {
    margin-top: 10px;
}
.owl-carousel{
  display: block!important;
}
/*========================end cơ sở dữ liệu - hùng bổ sung========================*/
/* header fix -----> */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header-giaothong-up {
  background: url(../img/bg_header.png) no-repeat;
  background-size: 100% 100%;
  padding: 15px 0;
}

.header-giaothong-up .logo_pc_up img {
  float: left;
}

.header-giaothong-up .logo_pc_up img {
  margin-right: 1.5625rem;
}

.header-giaothong-up .txt-logo-up {
  color: #fff;
  font-size: 20px;
  font-family: 'OpenSans-Bold';
  overflow: hidden;
  text-transform: uppercase;
  display: block;
}

.header-giaothong-up .txt-logo-up h2 {
  font-family: OpenSans-Bold;
  font-size: 36px;
}

.header-giaothong-up .txt-logo-up h3 {
  font-family: OpenSans;
  font-size: 27px;
  margin: 0px;
  padding: 0px;
  letter-spacing: 4px;
}

.back_link li {
  list-style: none;
  float: left;
  padding: 0px 15px;
  margin: 15px 0px 25px 0px;
  position: relative;
}

.back_link li:first-child {
  padding-left: 0px;
}

.back_link li a {
  font-size: 16px;
  color: #333;
}

.back_link li a .fa {
  font-size: 20px;
}

.back_link li::after {
  font-family: FontAwesome;
  position: absolute;
  content: "\f105";
  font-size: 14px;
  top: 0px;
  right: -2px;
}

.back_link li:last-child::after {
  display: none;
}

@media (min-width: 1200px) {
  .container_fix {
    padding: 0px 70px;
  }
}
/* ========================tienich.html=========================== */
.btn_inside_tienich{
  /*padding: 0px 350px;*/
  text-align: center;
}
.btn_inside_tienich li{
  display: block;
  margin: 35px 10px;

}
.btn_inside_tienich li a {
    font-family: Arial;
    font-size: 20px;
    color: #fff;
    padding: 20px 0px;
    border-bottom-left-radius: 18px;
    display: block;
    text-transform: uppercase;
    border-bottom-right-radius: 18px;
    width: 100%;
    max-width: 450px;
    height: 65px;
}
.btn_inside_tienich li:nth-child(1) a{
  background: url(../img/tienich1.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_inside_tienich li:nth-child(2) a{
  background: url(../img/tienich2.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_inside_tienich li:nth-child(3) a{
  background: url(../img/tienich3.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_inside_tienich li:nth-child(4) a{
  background: url(../img/tienich4.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_inside_tienich li:nth-child(5) a{
  background: url(../img/tienich5.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_inside_tienich li:nth-child(6) a{
  background: url(../img/tienich6.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.btn_tab {
  text-align: center;
padding: 10px !important;
background: #fff;
}
.btn_tab li {
    padding: 1px;
    background: #fff;
    width: 31.333333%;
    display: inline-block;
    margin-left: 0 !important;
}
.btn_tab li.active a{
  background-color: #2a277d !important;

}
.btn_tab li a{
      background: #7395e2;
      color: #fff;
     /* text-transform: uppercase;*/
      /* font-family: 'Roboto-Regular'; */
      text-align: left;
      font-size: 16px;
      padding: 10px;
      /* border-top-left-radius: 8px;
      border-top-right-radius: 8px; */
      border-radius: 0;
      color: #fff;
}
.sub_menu{
      padding: 10px;
      border: 1px solid #e4e4e4;
}
.sub_menu li a{
      background: #7395e2 !important;
      color: #fff !important;
      text-transform: uppercase;
      /* font-family: 'Roboto-Regular'; */
      text-align: left;
      font-size: 16px;
      /* border-top-left-radius: 8px;
      border-top-right-radius: 8px; */
      color: #fff;
      padding: 5px;
}
.btn_tab>li>a:hover, .btn_tab>li>a:focus{
  background-color: #2a277d !important;
}
.sub_menu li a{
  font-size: 13px;
}
.qts_head_mid_st .tab-content{
  padding: 13px 11px;
    margin: 0px 50px
}
.table_info_tab {
  width: 100%;
  text-align: center;
}
.table_info_tab tr th {
    text-align: center;
    padding: 6px 10px;
    font-family: arial;
    font-size: 20px;
    background: red;
    color: #fff;
}
.table_info_tab tr td .panel-body{
text-align: left;
text-align: justify;
font-family: arial;
font-size: 15px;
line-height: 20px;
}
.table_info_tab tr td .panel-body p {
  margin-bottom: 6px
}
.tt_txt{
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 8px
}
.header-tienich {
    background: url(../img/header_tienich.png) no-repeat;
    background-size: cover;
    padding: 15px 0px;
    height: 100px;
}
.qts_head_mid_st{
     background: url(../img/bg_nql.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e8e8e8;
  
}
.video-anmau iframe {
    width: 100%;
    max-width: 350px;
    height: 140px;
}
.kn_dn h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.kn_dn p {
    font-size: 16px;
    line-height: 27px;
}
.thongtin-luat tr th{
  text-align: center;
  font-size: 22px;
}
.thongtin-luat tr td{
  font-size: 20px;
}
.luatsu{
  text-align: center;
}
.luatsu img{
width: 100%;
    max-width: 500px;
    height: 400px;
}
/* ========================end tienich.html=========================== */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header-giaothong {
    background: url(../img/bg_vks.png) no-repeat;
    background-size: 100% 100%;
    padding: 15px 0;
}
.logo_pc img {
    float: left;
}
.logo_pc img {
    margin-right: 1.5625rem;
}
.txt-logo {
    color: #fff;
    font-size: 20px;
    font-family: 'OpenSans-Bold';
    overflow: hidden;
    text-transform: uppercase;
    display: block;
}
.txt-logo h2 {
    font-family: OpenSans-Bold;
    font-size: 36px;
}
.txt-logo h3 {
    font-family: OpenSans;
    font-size: 27px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 4px;
}
.back_link li {
    list-style: none;
    float: left;
    padding: 0px 15px;
    margin: 15px 0px 25px 0px;
    position: relative;
}
.back_link li:first-child {
    padding-left: 0px;
}
.back_link li a {
    font-size: 16px;
    color: #333;
}
.back_link li a .fa {
    font-size: 20px;
}
.back_link li::after {
    font-family: FontAwesome;
    position: absolute;
    content: "\f105";
    font-size: 14px;
    top: 0px;
    right: -2px;
}
.back_link li:last-child::after{
  display: none;
}
@media (min-width: 1200px) {
    .container_fix {
    padding: 0px 70px;
  }
}
.danh_sach_tien_ich{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 12px 0 8px;
    text-transform: uppercase;
    /* font-family: 'Roboto-Regular'; */
    background: #840101;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.title_chi_tiet{
    padding: 12px 0 8px;
    text-transform: uppercase;
    background: #840101;
    color: #fff;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
}
.root_tab > .tab-content > .tab-pane{
  border: 1px solid #e4e4e4;
}
.back_link li a{
  color: #000 !important;
}
.back_link li::after{
      color: #000 !important;
}
.btn_tab  .sub_menu .active a {
   color: red !important;
}
.btn_tab .sub_menu li a {
    background-color: #fff !important;
    color: #333 !important;
    font-family: 'Roboto_Bold';
}
.btn_tab .sub_menu li a:hover {
  text-decoration: underline;
}
